#!/bin/sh
if [ -z "$1" ]; then
	echo armv6j-do-kernel-remove.sh KVERSION
	exit
fi

VER=$1
BASEDIR=$(dirname $0)

source $BASEDIR/armv6j-kernels

EMERGE=""

for package in ${PACKAGES}; do
    EMERGE="$EMERGE =${package}-${VER}"
done

emerge -c $EMERGE
eit remove $EMERGE
